Bug 1009760 - Upgrade ironjacamar to 1.0.23.Final-redhat-1
Upgrade ironjacamar to 1.0.23.Final-redhat-1
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: CR3
: EAP 6.2.0
Assigned To: David Walluck
Pavel Jelinek
:
Depends On: 1008969
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-19 01:49 EDT by Vladimir Dosoudil
Modified: 2013-12-15 11:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:14:11 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Dosoudil 2013-09-19 01:49:49 EDT
Build ironjacamar 1.0.21.Final for EAP 6.2
Comment 1 David Walluck 2013-09-20 17:40:25 EDT
Source URL: 
Mead-Build: 
Brew-Build: ironjacamar-1.0.21-1.Final_redhat_1.ep6.el6
Comment 2 David Walluck 2013-09-20 17:52:37 EDT
Source URL: 
Mead-Build: ironjacamar-1.0.21-1.Final_redhat_1.ep6.el6
Brew-Build: ironjacamar-eap6-1.0.21-1.1.Final_redhat_1.ep6.el6
Comment 3 Vladimir Dosoudil 2013-09-23 08:10:07 EDT
PR to EAP: https://github.com/jbossas/jboss-eap/pull/441
Comment 4 Pavel Jelinek 2013-09-30 06:23:38 EDT
Upgraded in EAP 6.2.0 ER3

In jboss-eap-6.2.0.ER3-src.zip pom.xml there is 
version.org.jboss.ironjacamar 1.0.21.Final-redhat-1

There are 
jboss-eap-6.2/modules/system/layers/base/org/jboss/ironjacamar/jdbcadapters/main/ironjacamar-jdbc-1.0.21.Final-redhat-1.jar , 
jboss-eap-6.2/modules/system/layers/base/org/jboss/ironjacamar/api/main/ironjacamar-core-api-1.0.21.Final-redhat-1.jar , 
jboss-eap-6.2/modules/system/layers/base/org/jboss/ironjacamar/api/main/ironjacamar-common-spi-1.0.21.Final-redhat-1.jar , 
jboss-eap-6.2/modules/system/layers/base/org/jboss/ironjacamar/api/main/ironjacamar-common-api-1.0.21.Final-redhat-1.jar , 
jboss-eap-6.2/modules/system/layers/base/org/jboss/ironjacamar/impl/main/ironjacamar-validator-1.0.21.Final-redhat-1.jar , 
jboss-eap-6.2/modules/system/layers/base/org/jboss/ironjacamar/impl/main/ironjacamar-common-impl-1.0.21.Final-redhat-1.jar , 
jboss-eap-6.2/modules/system/layers/base/org/jboss/ironjacamar/impl/main/ironjacamar-deployers-common-1.0.21.Final-redhat-1.jar , 
jboss-eap-6.2/modules/system/layers/base/org/jboss/ironjacamar/impl/main/ironjacamar-core-impl-1.0.21.Final-redhat-1.jar
in jboss-eap-6.2.0.ER3.zip.
Comment 8 David Walluck 2013-11-20 23:04:39 EST
Source URL: 
Mead-Build: 
Brew-Build: ironjacamar-1.0.23-3.Final_redhat_1.ep6.el6
Comment 9 Pavel Jelinek 2013-12-05 03:07:31 EST
Verified for EAP 6.2.0 CR3

In jboss-eap-6.2.0.CR3-src.zip pom.xml there is 
version.org.jboss.ironjacamar 1.0.23.Final-redhat-1

There are 
jboss-eap-6.2/modules/system/layers/base/org/jboss/ironjacamar/impl/main/ironjacamar-validator-1.0.23.Final-redhat-1.jar ,
jboss-eap-6.2/modules/system/layers/base/org/jboss/ironjacamar/impl/main/ironjacamar-deployers-common-1.0.23.Final-redhat-1.jar ,
jboss-eap-6.2/modules/system/layers/base/org/jboss/ironjacamar/impl/main/ironjacamar-core-impl-1.0.23.Final-redhat-1.jar ,
jboss-eap-6.2/modules/system/layers/base/org/jboss/ironjacamar/impl/main/ironjacamar-common-impl-1.0.23.Final-redhat-1.jar ,
jboss-eap-6.2/modules/system/layers/base/org/jboss/ironjacamar/api/main/ironjacamar-core-api-1.0.23.Final-redhat-1.jar ,
jboss-eap-6.2/modules/system/layers/base/org/jboss/ironjacamar/api/main/ironjacamar-common-api-1.0.23.Final-redhat-1.jar ,
jboss-eap-6.2/modules/system/layers/base/org/jboss/ironjacamar/api/main/ironjacamar-common-spi-1.0.23.Final-redhat-1.jar ,
jboss-eap-6.2/modules/system/layers/base/org/jboss/ironjacamar/jdbcadapters/main/ironjacamar-jdbc-1.0.23.Final-redhat-1.jar
in jboss-eap-6.2.0.CR3.zip.

Note You need to log in before you can comment on or make changes to this bug.